.swiper-button-next, .swiper-button-prev{
    top: var(--swiper-navigation-top-offset,50%)
}

.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 24px;
}

.caseSwiper01 .cus-prev,.caseSwiper01 .cus-next{
    width: 36px;
}

.caseSwiper04 .cus-prev,.caseSwiper04 .cus-next{
    width: 36px;
    /* margin-top: -10%; */
}

.caseSwiper04  .mySwiper3 .cus-prev,.caseSwiper04  .mySwiper3 .cus-next{
    width: 36px;
    /* margin-top: -20%; */
}

.caseSwiper04  .mySwiper4 .cus-prev,.caseSwiper04  .mySwiper4 .cus-next{
    width: 36px;
    /* margin-top: -5%; */
}

.caseSwiper04  .mySwiper5 .cus-prev,.caseSwiper04  .mySwiper5 .cus-next{
    width: 36px;
    /* margin-top: -20%; */
}

.caseSwiper04 .mySwiper2 .cus-prev,.caseSwiper04 .mySwiper2 .cus-next{
    width: 36px;
    /* margin-top: 0%; */
}

.caseSwiper05 .cus-prev,.caseSwiper05 .cus-next{
    width: 36px;
    /* margin-top: -20%; */
}

.caseSwiper05 .mySwiper2 .cus-prev,.caseSwiper05 .mySwiper2 .cus-next{
    width: 36px;
    margin-top: 0%;
}

.caseSwiper05 .mySwiper3 .cus-prev,.caseSwiper05 .mySwiper3 .cus-next{
    width: 36px;
    /* margin-top: -20%; */
}

.caseSwiper06 .cus-prev,.caseSwiper06 .cus-next{
    width: 36px;
    /* margin-top: -10%; */
}

.caseSwiper07 .cus-prev,.caseSwiper07 .cus-next{
    width: 36px;
    /* margin-top: -10%; */
}

.caseSwiper08 .cus-prev,.caseSwiper08 .cus-next{
    width: 36px;
    /* margin-top: -20%; */
}

.caseSwiper08  .mySwiper4 .cus-prev,.caseSwiper08  .mySwiper4 .cus-next{
    width: 36px;
    /* margin-top: 0%; */
}

.cus-prev:after,.cus-next:after{
    font-size: 0px;
}

.swiper-pagination-bullet{
    width: 30px;
    border-radius: 15px;
}

.caseSwiper04  .mySwiper5 .swiper-pagination-bullet{
    width: 15px;
}

.caseSwiper05 .mySwiper3 .swiper-pagination-bullet{
    width: 15px;
}

.tabSwiper .cus-prev,.tabSwiper .cus-next{
    width: 36px;
    margin-top: -10%;
}

.caseSwiper01 .swiper-pagination-bullet-active{
    background-color: #8cae72;
}

.caseSwiper02 .swiper-pagination-bullet-active{
    background-color: #4b78dc;
}

.caseSwiper04 .swiper-pagination-bullet-active{
    background-color: #69cbd1;
}

.caseSwiper05 .swiper-pagination-bullet-active{
    background-color: #818c9f;
}

.caseSwiper06 .swiper-pagination-bullet-active{
    background-color: #7d0e86;
}

.caseSwiper07 .swiper-pagination-bullet-active{
    background-color: #af9962;
}

.caseSwiper08 .swiper-pagination-bullet-active{
    background-color: #af9da4;
}

.tabSwiper .swiper-pagination-bullet-active{
    background-color: #af9962;
}

.text-green-customer{
    color: #8cae72;
}

.text-green02-customer{
    color: #8c6d1e;
}

.text-green03-customer{
    color: #8c727d;
}

.text-green04-customer{
    color: #8c6d1e;
}

.text-blue-customer{
    color: #4b78dc;
}

.text-orign-customer{
    color: #dc9f3b;
}

.text-blue02-customer{
    color: #28b4be;
}

.text-blue03-customer{
    color: #818c9f;
}

.text-blue04-customer{
    color: #7d0e86;
}

.bg-blue-customer{
    background-color: #73c3ff;
}

.bg-blue-customer02{
    background-color: #e6f7fb;
}


.bg-blue-customer03{
    background-color: #f2f8ff;
}

.bg-menu01{
    background-color: #afc79d;
}

.bg-menu02{
    background-color: #81a0e7;
}

.bg-menu03{
    background-color: #e7bd77;
}

.bg-menu04{
    background-color: #69cbd1;
}

.bg-menu05{
    background-color: #a7afbd;
}

.bg-menu06{
    background-color: #a457ab;
}

.bg-menu07{
    background-color: #af9962;
}

.bg-menu08{
    background-color: #af9da4;
}

.menu01:hover, .menu01.active{
    background-color: #eef3ea;
}

.menu02:hover, .menu02.active{
    background-color: #e4ebfa;
}

.menu03:hover, .menu03.active{
    background-color: #faf1e2;
}

.menu03:hover, .menu03.active{
    background-color: #dff4f5;
}

.menu04:hover, .menu04.active{
    background-color: #dff4f5;
}

.menu05:hover, .menu05.active{
    background-color: #eceef1;
}

.menu06:hover, .menu06.active{
    background-color: #ebdbed;
}

.menu07:hover, .menu07.active{
    background-color: #eee9dd;
}

.menu08:hover, .menu08.active{
    background-color: #eeeaeb;
}<!--8.702278137207E-5-->